Unknown config option found

After upgrade from 9.1.2 to 20 received errors in worker

sentry-worker * Unknown config option found: 'postprocess.use-cache-key'

grep postprocess.use-cache-key /etc/sentry/config.yml postprocess.use-cache-key: 1.0

Remove the unknown config option then? :slight_smile: